%1 (%2 bytes)=%1 (%2 位元組)
%1 Articles, %2 Folders=%1 篇文章，%2 個資料夾
%1 Properties=%1 屬性
%1, ... Properties=%1, ... 屬性
&Accessed:=存取時間(&A)：
&Add License...=加入授權(&A)...
&Browse...=瀏覽(&B)...
&Buy...=購買(&B)...
&Change User...=變更使用者(&C)...
&Config...=配置(&C)...
&Created:=建立時間(&C)：
&Database:=資料庫(&D)：
&Delete=刪除(&D)
&Delete All Data=刪除所有資料(&D)
&Enable version control for articles.=為文章啟用版本控制(&E)
&Enter password of %1:=輸入 %1 的密碼(&E)：
&Enter Serial Number...=輸入序號(&E)...
&File name:=檔案名稱(&F)：
&File Type:=檔案類型(&F)：
&Get CyberArticle Professional...=取得 CyberArticle 專業版(&G)...
&Keywords:=關鍵字(&K)：
&Labels:=標籤(&L)：
&Left only one copy per day.=每天只保留一個副本(&L)
&Licenses...=授權(&L)...
&Modified:=修改時間(&M)：
&Name:=名稱(&N)：
&Open other articles by using the saved passwords.=使用儲存的密碼開啟其它文章(&O)。
&Owner:=擁有人(&O)：
&Please enter password of CyberArticle:=請輸入 CyberArticle 密碼(&P)：
&Save password.=儲存密碼(&S)
&Select new user:=選擇新使用者(&S)：
&Select...=選擇(&S)...
&Serial Number:=序號(&S)：
&Title:=標題(&T)：
&URL:=網址(&U)：
&User name(Optional):=使用者名稱(任意)(&U)：
&View log...=記錄檔案(&V)...
&View...=檢視(&V)...
About CyberArticle=關於 CyberArticle
Add a License=新增授權
An attachment name cannot contain any of the following characters:?:\n,/\\=附件名稱不能包含以下任意字元：?\n,/\\
Are you sure you want to delete user [%1]?=是否要刪除使用者 [%1]？
Article Count=文章數量
Attributes=屬性
Autho&r:=作者(&R)：
Buy...=購買...
Can't compact this book because the database system does not support this operation.=資料庫系統不支援該操作，不能壓縮您的書籍。
Cancel=取消
Change User=變更使用者
Cl&ass:=分類(&A)：
Co&mments=註解(&M)
Comments=註解
Compact No&w=現在壓縮(&W)
Compacting=正在壓縮中
Con&tains:=包含(&T)：
Copying Nodes=正在複製節點
CyberArticle=
CyberArticle can not find the Firefox installation path.\n\nIn order to install CyberArticle Firefox Extension. you should specify the Firefox installation path.=CyberArticle 找不到 Firefox 安裝路徑。\n\n為了安裝 CyberArticle 的 Firefox 附加元件，您應該指定 Firefox 安裝路徑。
CyberArticle Enterprise=CyberArticle 企業版
CyberArticle Personal=CyberArticle 個人版
CyberArticle Professional=CyberArticle 專業版
Database=資料庫
Date=日期
Decrypt=解密
Deleting Nodes=正在刪除節點
Do you want to delete all the history data?=是否要刪除所有的歷史資料？
Do you want to delete the selected history?=是否要刪除選取的歷史資料？
Enter Serial Number=輸入序號
Enter Serial Number...=輸入序號...
Failed to compact this book.=壓縮書籍失敗。
Failed to delete the history!=刪除歷史失敗！
Failed to recover the article!=恢復文章失敗！
Failed to save images, click here to view details.=儲存圖片失敗，按一下這裡檢視詳細資料。
Failed to view the history!=檢視歷史失敗！
Fil&e size:=檔案大小(&E)：
Firefox installation &path:=Firefox 安裝路徑(&P)：
For the articles with the identical password, the password is not required to be entered repeatedly.=如果文章具有相同的密碼，則您不需要重複輸入密碼。
General=一般
Get CyberArticle Professional...=取得 CyberArticle 專業版...
History=歷史
History &Comments:=歷史註解(&H)：
History Data=歷史資料
http://www.WizBrother.com/=http://tw.WizBrother.net/
Install CyberArticle Firefox Extension=安裝 CyberArticle 的 Firefox 附加元件
Key=機碼
License=授權
Licenses=授權
Loca&tion:=位置(&T)：
Moving Nodes=正在移動節點
Name=名稱
Next time this article is opened, the password is not required to be entered any more.\n(Notice: All the saved passwords will be cleared when the program is closed.)=如果下次開啟該文章，您不需要再次輸入密碼。\n(注意：程式關閉後，所有儲存的密碼將會被清除。)
Not registered=未註冊
Notice: CyberArticle will decrypt the other articles by using the input passwords.=注意：CyberArticle 將使用輸入的密碼解密其它文章。
Number of users=使用者數量
OK=確定
Options=選項
Owner=所有者
Password=密碼
Password of article=文章密碼
Please restart CyberArticle to validate the Serial Number!=請重新執行 CyberArticle 驗證序號。
Reduces the size of your book file=減小您的書籍檔案大小
Saving Nodes Position=儲存節點位置
Select Firefox installation path:=選擇 Firefox 安裝路徑：
Set as &Current=設定為目前(&C)
Si&ze:=大小(&Z)：
Size=調整大小
Succeeded to compact this book.=壓縮書籍完成。
Successful recover the article!=成功恢復文章！
support@wizbrother.com=
This e-book is produced by CyberArticle. Click here to download CyberArticle. <br />The registered version will not display this message.=本電子書由 CyberArticle 製作。按一下這裡下載 CyberArticle。<br />註冊版本不會顯示該資訊。
This function is available only for Registered Users.\n\nClick ""Buy"" to buy a Serial Numbe. Or, click ""Enter Serial Number"" in case that you have already a Serial Number.=本功能僅提供給註冊使用者。\n\n按一下[購買]按鈕，購買一個序號。或者，按一下[輸入序號]按鈕，輸入您已經擁有的序號。
This function is available only in CyberArticle Professional.\n\nClick ""Get CyberArticle Professional"" to view details.=本功能僅在 CyberArticle 專業版裡面提供。\n\n按一下[取得 CyberArticle 專業版]檢視詳細資訊。
This operation will take several minutes, please wait...=這個過程將需要數分鐘才能完成，請稍後...
This software is licensed to:\n%1\n%2=軟體授權給：\n%1\n%2
Type=類型
Unknown=未知
URL=
User Name=使用者名稱
Users=使用者
Value=數值
Version=版本
Version 5.3 (%1)=版本 5.3 (%1)
Version Control=版本控制
Version Control is disabled.=版本控制已停用。
Version Control is enabled.=版本控制已啟用。